INIT_QUADTREE(6,1)
CREATE_RECTANGLE(ROCK,24,40,8,8)
CREATE_RECTANGLE(PAPER,40,24,4,4)
CREATE_RECTANGLE(SNIPS,28,26,4,2)
INSERT(PAPER)
INSERT(SNIPS)
INSERT(ROCK)
WITHIN(SNIPS,10)
WITHIN(ROCK,2)
WITHIN(PAPER,1)
